Bug 127433 - Kernel jammed when booting
Kernel jammed when booting
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Depends On:
  Show dependency treegraph
Reported: 2004-07-08 00:47 EDT by Jari Kosonen
Modified: 2015-01-04 17:07 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-04-16 00:11:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jari Kosonen 2004-07-08 00:47:56 EDT
Description of problem:
Booting the Fedora 2 with SMP kernel jams the system.
Message displayed as:
Code: Bad EIP value.
<0> Kernel panic: Attempted to kill init!

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
[jari@localhost ~]$ cat /proc/cpuinfo
processor       : 0
vendor_id       : GenuineIntel
cpu family      : 15
model           : 2
model name      : Intel(R) Xeon(TM) CPU 2.40GHz
stepping        : 7
cpu MHz         : 2392.838
cache size      : 512 KB
fdiv_bug        : no
hlt_bug         : no
f00f_bug        : no
coma_bug        : no
fpu             : yes
fpu_exception   : yes
cpuid level     : 2
wp              : yes
flags           : fpu vme de pse tsc msr pae mce cx8 apic mtrr pge mca
cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe cid
bogomips        : 4718.59
[jari@localhost ~]$ cat /etc/redhat-release
Fedora Core release 2 (Tettnang)
[jari@localhost ~]$ cat /proc/version
Linux version 2.6.6-1.435.2.3 (bhcompile@tweety.build.redhat.com) (gcc
version 3.3.3 20040412 (Red Hat Linux 3.3.3-7)) #1 Thu Jul 1 08:25:29
EDT 2004
The SMP version did not work, only single CPU version of OS can be used.
Comment 1 Jari Kosonen 2004-07-14 04:41:55 EDT
Mother Board: Intel Server Board SE7505VB2 for the Intel Xeon Processor.  
Comment 2 Barry K. Nathan 2004-07-14 05:43:10 EDT
If you boot with "acpi=off", does the SMP kernel still crash?

Also, you may want to try a kernel from one of these sources and see
if it still crashes then:

+ rawhide (a.k.a. FC-devel)
+ FC 3 test 1
+ http://people.redhat.com/arjanv/2.6/
Comment 3 Dave Jones 2005-04-16 00:11:30 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.